.flex-container a, .flexslider a, .flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{outline:none;}
.slides, .flex-control-nav, .flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{max-width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{background:#fff;position:relative;zoom:1;}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{position:relative;}
.flex-container{zoom:1;position:relative;}
.flex-caption{background:none;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);zoom:1;}
.flex-caption{width:96%;padding:2%;margin:0;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.3);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-size:14px;line-height:18px;}
.flex-direction-nav{height:0;}
.flex-direction-nav li{margin:0;line-height:0;}
.flex-direction-nav a{width:24px;height:24px;margin:0;display:block;position:absolute;bottom:0;cursor:pointer;background:url('../images/slider-navigation.png') #fff;background-repeat:no-repeat;background-position:0 0;transition:background 0.2s linear;-moz-transition:background 0.2s linear;-webkit-transition:background 0.2s linear;-o-transition:background 0.2s linear;text-indent:-999em;}
.flex-direction-nav .flex-next{background-position:0 -27px;right:0;}
.flex-direction-nav .flex-prev{right:24px;}
.flex-direction-nav .flex-disabled{opacity:.3;filter:alpha(opacity=30);cursor:default;}
.flex-direction-nav li a:hover{background-color:#ddd;}
.flex-control-nav{width:100%;position:absolute;bottom:-30px;text-align:center;display:none;}
.flex-control-nav li{margin:0 0 0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-nav li:first-child{margin:0;}
.flex-control-nav a{width:13px;height:13px;display:block;background:url(theme/bg_control_nav.png) no-repeat;cursor:pointer;text-indent:-999em;}
.flex-control-nav a:hover{background-position:0 -13px;}
.flex-control-nav a.flex-active{background-position:0 -26px;cursor:default;}
ul.slides{margin-left:0;list-style:none;}
ul.slides li{margin:0;}